## Index

### Functions

- attribute

## Functions

### attribute

- attribute<T>(attributePath: keyof T): ConditionExpressionDefinitionChain
- attribute(attributePath: string): ConditionExpressionDefinitionChain

- - Defined in dynamo/expression/logical-operator/attribute.function.ts:7

  Use this method when accessing a top level attribute of a model

  #### Type parameters

  - #### T

  #### Parameters

  - ##### attributePath: keyof T

  #### Returns ConditionExpressionDefinitionChain

- - Defined in dynamo/expression/logical-operator/attribute.function.ts:12

  Use this method when accessing a nested attribute of a model

  #### Parameters

  - ##### attributePath: string

  #### Returns ConditionExpressionDefinitionChain

Generated using TypeDoc